:root {
    --bg-color-red: #e52127;
    --bg-color-black: #000;
    --bg-color-white: #fff;
}

body,
html {
    height: 100%;
    margin: 0;
    color: #304A21;
    font-family: Poppins;
    font-size: 62.5%;
    /*font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;*/ /* 200% */
    /*letter-spacing: 0.14px;*/
}

body {
    font-size: 1.6rem;
}

.noGutter-x {
    --bs-gutter-x: 0;
}

.removePadding {
    padding: 0;
}

.uahaContainer {
    padding: 7.5rem 5rem 7.5rem 5rem;
}

.uahaPageTitle {
    color: #264712;
    text-align: center;
    font-family: Akshar;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    /*background: linear-gradient(0deg, rgba(232, 220, 5, 0.22) 0%, rgba(232, 220, 5, 0.00) 107.13%);*/
    background-image: url("/images/uaha-yellow-gradient.png");
    background-repeat: repeat-x;
    background-size: auto 100%;
    height: 100%;
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
}

.uahaGreenBackground {
    background: #ECFFEC;
}

.uahaText {    
    text-align: center;    
    font-size: 1.4rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.8rem; /* 200% */
    letter-spacing: 0.014rem;
}

.uahaSectionTitle {
    color: #264712;
    text-align: center;
    font-family: Akshar;
    font-size: 2.8rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    /*text-transform: uppercase;*/
    padding-bottom: 2.5rem;
}

.uahaBoxShadow {
    border-radius: 25px;
    border: 1px solid #DEDEDE;
    background: var(--White, #FFF);
    /* Main Content - Drop Shadow */
    box-shadow: 0px 4px 21px 1px rgba(48, 123, 196, 0.10);
    padding: 2.5rem;
}

.uahaBoxPadding {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    padding-bottom: 5rem;
}

.uahaBadgeGreen {
    border-radius: 19.74px;
    background: #038406;
    color: #FFF;
    font-family: Akshar;
    font-size: 16.417px;
    font-style: normal;
    font-weight: 500;
    line-height: 67.31px; /* 410% */
}

.uahaButton-Gold {
    flex-shrink: 0;
    border-radius: 24.189px;
    border: 1px solid #e8dc05;
    padding-top: 0.5rem;
    background: #e8dc05;
    color: #202020;
    text-align: center;
    font-family: Roboto;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.uahaButton-White {

}

.uahaLink-noUnderline {
    text-decoration: none;
}

.btnText {
    height: fit-content;
    width: fit-content;
    margin: auto;
}

.listStyle-lowerAlpha {
    list-style: lower-alpha;
}

.uahaFormInput {
    padding: 1rem 1.7rem 1rem 1.7rem;
    /*color: #A0AF97;*/
    font-family: Poppins;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.6rem;
    border-radius: 13.7rem;
    border: 1px solid #c7c7c7;
}

.uahaFormInput::placeholder {
    opacity: 0.5;
}

/*transitions & fx*/

.btn-hover-to-dkGreen, .btn-hover-to-white, .btn-hover-to-Green, .btn-hover-to-Gold {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

/*.text-2-Green, .text-2-White {
    -webkit-transition: color 1s ease;
    -moz-transition: color 1s ease;
    -o-transition: color 1s ease;
    transition: color 1s ease;
}*/

.btn-hover-to-dkGreen:hover {
    background-color: #004302;
    /*color: #fff;*/
}

.btn-hover-to-white:hover {
    background-color: #fff;
    border: 1px solid #e8dc05;
    /*padding-top: -10px;*/
}

.btn-hover-to-Green:hover {
    background-color: #038406;    
}

.btn-hover-to-Gold:hover {
    background-color: #e8dc05;
}

.text-2-Green:hover {
    color: #038406;
}

.text-2-White:hover {
    color: #fff;
}

.benefits-svg svg g path:hover {

}

/*Modal*/

.modal-dialog {
    width: 90%;
    min-height: 45rem;
    margin-left: auto;
    margin-right: auto;
}

.modal-content {
    background-color: transparent;
    border-radius: 2.5rem;
}

.modalContainer {
    border-radius: 10px;
}

.modalHeaderText {
    font-weight: 600;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    position: relative;
}

.modalHeader {
    border-top-left-radius: 2.5rem;
    border-top-right-radius: 2.5rem;
    text-align: center;
    color: #fff;
    background-color: #038406
    /*padding-bottom: 3rem;*/
}

.modalContent {
    background-color: #fff;
    border-bottom-left-radius: 2.5rem;
    border-bottom-right-radius: 2.5rem;
}

.modalContactText {
    padding: 2rem;
}

.email-success {
    display: block;
}

.email-fail {
    display: none;
}

#contactClose {
    width: fit-content;
    margin-left: auto;
    cursor: pointer;
    text-decoration: underline;
    color: #038406;
    font-weight: 600;
}

#regHeader,
#conHeader,
#registerSuccessMsgText,
.contactSuccessMsgText {
    display: none;
}

/* media queries */
@media (min-width: 576px) {
}

@media (min-width: 768px) {
    
}

/* @media (min-width: 768px) and (max-height: 450px) {

} */

@media (min-width: 992px) {

}

@media (min-width: 1200px) {
    .uahaText {        
        font-size: 1.6rem; 
        line-height: 2.8rem;
        letter-spacing: 0.021rem;
    }

    .uahaSectionTitle {
        font-size: 4.8rem;
    }

}

@media (min-width: 1400px) {

    

}
